@charset "utf-8";
/* CSS Document */

body {
    font: 14px/1.5 "\5b8b\4f53", arial, Helvetica, Tahoma, sans-serif;
    margin: 0 auto;
    color: #333;
    min-width: 1120px;
}

p, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe {
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
}

ul, li, ol {
    list-style-type: none;
}

i, em, address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal
}

.msf {
    font-family: \5FAE\8F6F\96C5\9ED1, \9ED1\4F53;
}

a {
    text-decoration: none;
    color: #5bd7fb;
}

a,a:hover {
    outline: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}
@font-face{
    font-family: myFont;
    src: url("__IMGS__/font.ttf");
}
body{
    font-family: fontNmae!important;
}

/*框架*/

.layout {
    clear: both;
    width: 1200px;
    text-align: left;
    margin: 0 auto;
    color: #333;
    position: relative;
}

.fl {
    float: left;
    display: inline; 
}

.fr {
    float: right;
    _display: inline
}

.pr {
    position: relative
}

.abs {
    position: absolute;
}

.clear {
    clear: both;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*公共页头*/

.ggheaderbg {
    height: 30px;
    background: #f5f8fa;
    border-bottom: 1px solid #e9e9e9;
}

.ggheader {
    line-height: 30px;
    font-size: 14px;
    color: #999;
}

.ggheader a {
    color: #999;
}

.ggheader a:hover {
    color: #03a8c3;
    text-decoration: none;
}

.ggheader .yeslogin {
    display: none;
}

.ggheader .yeslogin .user img {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: -6px;
    margin-right: 8px;
}

.ggheader .yeslogin .myhome {
    color: #c80500;
}

.ggheader .yeslogin .tip {
    display: inline-block;
}

.ggheader .yeslogin .tip-news {
    width: 24px;
    height: 14px;
    line-height: 14px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    background: #cd292a;
    border-radius: 4px;
    right: -17px;
    top: 1px;
}

.header{
	background: #00003C;
}

.gglogoss {
    height: 102px;
	
}

.gglogoss .logo {
    margin-top: 6px;
}

.gglogoss .ss {
    margin-top: 33px;
    height: 34px;
	border: 1px solid #dddddd;
}

.gglogoss .ss-sr {
    width: 200px;
    height: 34px;
f
    border-right: 0;
    
}
.gglogoss .zj {color: #5BD7FB;line-height: 102px;position: relative}
.gglogoss .zj a{color: #5BD7FB;cursor: pointer}
.gglogoss .zj span{margin: 0 20px;display: inline-flex;float: left}
.gglogoss .zj .sj{color: #FFFFFF;align-items:center;}


.gglogoss .ss-sr .txt {
    width: 200px;
    height: 34px;
    border: 0;
    line-height: 34px;
    color: #999;
	background: #ccccd0;
	padding-left: 12px;
}

.gglogoss .ss-sr .yy {
    display: block;
    width: 26px;
    height: 34px;
    background: url(/images/index2017/head_01.png) no-repeat center;
    cursor: pointer;
}

.gglogoss .ss-han {
    display: block;
    width: 40px;
    height: 34px;
    background: #00003c;
    text-align: center;
    font-size: 16px;
    line-height: 34px;
    color: #fff;
    cursor: pointer;
	background: url(../images/sousuo.png) no-repeat center;
}

.gglogoss .ss-han:hover {
    opacity: 0.9;
}

.ggnavbg {
    background: #fff;
    -webkit-box-shadow: 5px 5px 5px 0 #f4f4f4;
    -moz-box-shadow: 5px 5px 5px 0 #f4f4f4;
    box-shadow: 5px 5px 5px 0 #f4f4f4;
}

.ggnav {
    height: 50px;
	display: flex;
}

.ggnav a{flex: auto}

.ggnav .nr {
    position: relative;
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #000;
    transition: all 0.2s linear;
	text-align: center;
	cursor: pointer;
	text-decoration:none
}
.ggnav .nr img{padding-right: 10px;}

/*.ggnav .nr:hover {
    color: #5BD7FB;
    text-decoration: none;
}*/
.ggnav .on {
    color: #5BD7FB;
}
.ggnav .on:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0.2em;
    transform: translateX(-50%);
    width: 80%;
    height: 0.2em;
    border-radius: 1em;
    background: #5BD7FB;
}
.ggnav .nr .on {
    background: #5BD7FB;
}

.ggnav .wkico {
    display: block;
    width: 50px;
    height: 29px;
    padding-left: 3px;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    color: #ff0000;
    top: -13px;
    right: -22px;
    background: url(/images/index2017/icon_01.png) no-repeat;
}


.ggnav .kmu{display: inline-flex;align-items:center;flex: 10;justify-content: flex-end;color:#5BD7FB }

.ggnav .qp {
    z-index: 9;
}

.ggnav .qp .nr {
    display: block;
    width: 122px;
    padding: 0;
    text-align: center;
}

.ggnav .pop {
    display: none;
    width: 122px;
    top: 50px;
    left: 0;
}

.ggnav .pop .subnr {
    display: block;
    width: 100%;
    height: 50px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 50px;
    background: #1e82d2;
}

.ggnav .pop .subnr:hover {
    background: #3aa9d0;
    text-decoration: none;
}

/*右侧导航*/

.fn-an {
    background: url(/images/index2017/fn-an.png) no-repeat;
    _background: url(/images/index2017/fn-an.gif) no-repeat;
}

.floatnav {
    width: 40px;
    position: fixed;
    right: 20px;
    bottom: 70px;
    _top: auto;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight/2));
    z-index: 10;
}

.floatnav .nr {
    display: block;
    width: 40px;
    height: 40px;
    margin-bottom: 10px;
    border-radius: 3px;
    cursor: pointer;
}

.floatnav .nr:hover {
    text-decoration: none;
}

.floatnav .nr .onr {
    display: none;
    top: 0;
    left: 0;
    width: 40px;
    height: 38px;
    background: #ff6500;
    border-radius: 3px;
    line-height: 18px;
    font-size: 14px;
    text-align: center;
    padding-top: 2px;
    color: #fff;
    margin-bottom: 10px;
}

.floatnav .goToTop {
    background-position: 0 0;
    visibility: hidden;
}

.floatnav .goToTopShow {
    visibility: visible;
}

.floatnav .ewm {
    background-position: 0 -50px;
}

.floatnav .ewm .ggpop {
    display: none;
    left: -160px;
    bottom: 0;
    width: 150px;
    height: 180px;
    background: #fff;
    border: 1px solid #ddd;
}

.floatnav .ewm .ggpop img {
    width: 150px;
    height: 150px;
}

.floatnav .ewm .ggpop p {
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    color: #666;
}

.floatnav .zxzx {
    overflow: hidden;
    background-position: 0 -100px;
}

.floatnav .yjfk {
    overflow: hidden;
    background-position: 0 -150px;
}

/*公用底*/

.ggfootbg {
    background: #00003c;
    overflow: hidden;
}

.ggfoot-nav {
    height: 90px;
    text-align: center;
}

.ggfoot-nav a {
    display: inline-block;
    padding: 0 54px;
    font-size: 14px;
    color: #fff;
    line-height: 90px;
}

.ggfoot-cen {
    text-align: center;
	display: flex;
	display: -webkit-flex;
	padding: 30px 0;
	align-items: center;
}
.ggfoot-cen .t1{flex: 2;text-align: center}
.ggfoot-cen .t1 img{width: 100%}
.ggfoot-cen .t2{flex: 4;text-align: left;color: #CCCCCC;padding-left: 45px;}
.ggfoot-cen .t3{flex: 4;text-align: left;color: #CCCCCC;padding-left: 15px;}
.ggfoot-cen .t2 p{margin: 5px 0;font-size: 18px;}
.ggfoot-cen .t2 ul{display: block;width: 100%;}
.ggfoot-cen .t2 ul li{width: 35%;display: block;float: left;margin: 5px 0}
.ggfoot-cen .t2 a{color: #fff;cursor: pointer}
.ggfoot-cen .t3 .p8{font-size: 18px;}
.ggfoot-cen .t3 .c{color:#5BD7FB}
.ggfoot-cen .t3 p{margin: 10px 0;font-size: 14px;align-items: center;display: flex; }
.ggfoot-cen .t3 img{margin-right: 10px;}
.ggfoot-cen .t4 {flex: 1;color: #CCCCCC}
.ggfoot-cen .t4 img{width: 100%}
.ggfoot-cen .t4 p{margin-top:15px;}

.ggfoot-cen .gongan {
    display: inline-block;
    padding-left: 0px;
    line-height: 40px;
    color: #fff;
    background: url(/images/index2017/beian.png) no-repeat left center;
}

.ggfoot-yq {
    line-height: 40px;
    padding-bottom: 0px;
    font-size: 14px;
    color: #fff;
}

.ggfoot-yq a {
    color: #fff;
}

/*翻页*/

.fy {
    height: 42px;
    text-align: center;
}

.fy .fybox {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    /*-webkit-box-shadow: 5px 5px 5px 0 #f4f4f4;
    -moz-box-shadow: 5px 5px 5px 0 #f4f4f4;
    box-shadow: 5px 5px 5px 0 #f4f4f4;*/
}

.fy .fybox a {
    width: 30px;
    height: 30px;
    background: #fff;
    
    line-height: 30px;
    color: #666;
    text-align: center;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: -1px;
    transition: all 0.2s linear;
	margin: 0 5px;
}

.fy .fybox a:hover {
    background: #DBDBDB;
    color: #000;
    text-decoration: none;
	border-radius: 50%;
}

.fy .fybox .sta {
    width: 68px;
    border-radius: 3px 0 0 3px;
    margin: 0;
}

.fy .fybox .end {
    width: 68px;
    border-radius: 0 3px 3px 0;
}

.fy .fybox .sxy {
    width: 92px;
}

.fy .fybox .hui:hover {
    background: #fff;
    color: #999;
    text-decoration: none;
	border-radius: 10px;
	border: 1px solid #C7C7C7;
}

.fy .fybox .hui {
    color: #999;
	border: 1px solid #fff;
	border-radius: 10px;
}


.fy .fybox .active {
    font-weight: 700;
    color: #000;
	background: #DBDBDB;
	border-radius: 50%;
}

/*弹框13*/

.jptit-l {
    font-size: 16px !important;
    color: #333333;
}

.pjtxt span {
    font-size: 14px !important;
    color: #333333;
    padding-left: 15px !important;
}

.xtggTk .pingjia .pjtxt i {
    display: inline-block;
    vertical-align: middle;
    width: 42px !important;
    height: 42px !important;
    background: url(/images/myhome/duigou.png) no-repeat center center !important;
}

.xtggTk .pingjia .pjtxt {
    text-align: center;
    height: 42px;
    padding: 20px 0 !important;
}

.xtggTk .jptit {
    height: 46px;
    background: #ededed;
    padding: 0 20px !important;
}
.cz{display: flex;align-items: center}



.ggnav .nr:hover{
    color: #5BD7FB;
}